/* CSS Document */
body {
	margin: 0;
	font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
	font-weight: 400;
	line-height: 1.5;
	background-color: #ffcc66;
	text-align: left;
}
.red { color: red}
.green { color: green} 
.white { color: white}
.purple { color: purple}
.blue { color: blue}
.tex { font-family: Arial, Helvetica, sans-serif; font-size: 10pt } 
p	{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9pt;
} 
a:hover, a:active {
  background-color: #ffcc66;
}
h1	{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt; } 
h2	{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt; } 
h3	{ font-family: Arial, Helvetica, sans-serif; font-size: 36pt; } 
h4  { font-family: Arial, Helvetica, sans-serif; font-size: 48pt; } 
h5	{ font-family: Arial, Helvetica, sans-serif; font-size: 9pt; }
h6	{ font-family: Arial, Helvetica, sans-serif; font-size: 68pt; } 
h7	{ font-family: Lucida Handwriting, Cursive; font-size: 36pt; }
h8	{ font-family: Lucida Handwriting, Cursive; font-size: 48pt; } 

    img {
  border: 1px solid #800080;
  border-radius: 50%;
}
    #rcorners1 {
  border-radius: 25px;
  border: 1px solid #FF0000;
  background: #E5D9C5;
  padding: 10px; 
  width: 600px;
  height: .px;
}
h3    {
  text-shadow: 2px 2px 5px white;
}
    h6    {
  text-shadow: 2px 2px 5px red;
  writing-mode: vertical-rl;
  text-orientation: mixed;
}
.text1-box {
  position: absolute;
  z-index: 2;
  width: 100%;
  left: -30px;
  top: -50px;
  opacity: 1;
}
.text2-box {
  position: absolute;
  z-index: 1; 
  left: 454px;
  top: 5px;
  height: 60em;
  opacity: 0.3;
}
.text3-box {
  position: absolute;
  z-index: 2;
  width: 100%;
  left: 40px;
  top: -50px;
  opacity: 1;
}
.text4-box {
  position: absolute;
  z-index: 2;
  width: 100%;
  left: 137px;
  top: -50px;
  opacity: 1;
}
	
